かずきのBlog@hatena

日本マイクロソフトに勤めています。XAML + C#の組み合わせをメインに、たまにASP.NETやJavaなどの.NET系以外のことも書いています。掲載内容は個人の見解であり、所属する企業を代表するものではありません。

RDEがVista上でうまいこと動かない

VistaRubyを入れ込んだ。
開発環境は、RDE!!
インストーラを落としてきてインストールしたが、各種設定ファイルをインストールフォルダ以下に書こうとするのでエラーが出てご丁寧に終了できなくなる。
Rubyの実行とかは問題ないけど、終了できないのは痛い…。

zipファイル版のRDEを落としてきて解凍して適当な所で実行したら今度は実行すら出来なかった…。
う〜ん。
うまいこと動いてる人いないかな???


NetBeans6のRubyパック入れてもいいけど、ちょっとしたものを書くことにしかRubyは使わないからちょっとオーバースペック。
Vimで書くか?